<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity RequirementNotTestedExplanation.
    -->
    <changeSet id="20180313073032-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="saq_question_id"
                                 baseTableName="requirement_not_tested_explanation"
                                 constraintName="fk_requirement_not_tested_explanation_saq_question_id"
                                 onDelete="CASCADE"
                                 onUpdate="NO ACTION"
                                 referencedColumnNames="id"
                                 referencedTableName="saq_question"/>

    </changeSet>
</databaseChangeLog>
